
	<div class="toolbar">
		<a id="addInput" class="btn btn-primary btn-md addAtribut"><i class="fa fa-plus"></i> &{'tambah.label'}</a>
		<a id="removeAllInput" class="removeAllAtribut btn btn-danger btn-md"><i class="fa fa-trash"></i> &{'kosongkan.label'}</a>
	</div>
	<table class="table table-condensed">
		<thead>
			<tr>
				<th>&{'nomor.label'}</th>
				<th>&{'label_atribut.label'}</th>
				<th>&{'deskripsi.label'}</th>
				<th>&{'tipe_input.label'}</th>
				<th>&{'tipe_informasi.label'}</th>
				<th>&{'wajib_diisi.label'}?</th>
			</tr>
		</thead>
		<tbody id="inputForm">
			#{if results}
				#{list results, as:'item'}
					#{kategoriAtributeListItem item:item, types:types /}
				#{/list}
			#{/if}
		</tbody>
	</table>
